@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	line-height:1.4;
	text-align:center;
	color:#FFFFFF;
	transition:1s ease;
	scroll-behavior: smooth;
	font-family: "fenwick", sans-serif;
	font-weight: 400;
	font-style: normal;

}

body {
	background: #917aa1;
	/*background: radial-gradient(circle,rgba(0, 0, 0, 1) 0%, rgba(48, 19, 8, 1) 100%);*/
}

.clear {
	clear:both;
}

sup {
	font-size:50%;
	color:inherit;
}

strong, em, span, a {
	font-family:inherit;
	color:inherit;
	font-style:inherit;
}

em strong {
	font-family:inherit;
}

strong {
	font-weight:800;
}

#wrapper {
	padding:0;
	display:block;
	margin:0 auto 0;
}

.max-width{
	max-width:1400px;
	margin:0 auto 0;
}

.board .max-width {
	max-width:1000px;
	padding:44px 22px 44px;
	margin:0 auto;
}

@media only screen and (min-width: 668px) {
	.board .max-width {
		padding:44px 44px;
	}
}

h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
    font-weight: 700;
    margin: 0 auto 22px;
	letter-spacing:0px;
	color:#FFFFFF;
  font-style: normal;
  font-stretch: normal;
	line-height:1.4;
}

h1 {
	line-height:1.2;
	font-size:26px;
}

h2 {
    font-size: 20px;
}

h3 {
	font-size: 18px;
}

p {
	font-size:14px;
	line-height:1.6;
	margin:0 auto 22px;
	color:#FFFFFF;
}

p a {
	color:#832124;
	text-decoration:underline;
	font-weight:800;
}

@media screen and (min-width: 900px) {
	
	h1 {
		font-size:32px;
	}
	
	h2 {
		font-size: 24px;
	}
	
	p {
		font-size:16px;
	}
}

a.button {
	font-weight:700;
	  font-style: normal;
	  font-stretch: normal;
	border-radius: 4px;
    display: inline-block;
    margin: 0 auto 0px;
    -webkit-box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 36%);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.36);
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 36%);
    font-size: 26px;
    line-height: 1.18;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: 1s ease;
    transition: 1s ease;
    padding: 7px 17px 0px;
    z-index: 20;
    position: relative;
    letter-spacing: 0px;
	color:#FFFFFF;
	background: #d63b00;
}

a.button:hover {
	transition: 1s ease;
	background:#2e2e2e;
	
}

a.button img {
	width:100%;
	max-height:27px;
}

.border {
	display: block;
    width: 100%;
    height: 6px;
    background: url(../_img/border.png);
    background-size: contain;
    background-repeat: repeat-x;
   
}

.border.nav {
	 position: fixed;
    top: 55px;
    z-index: 5;
	
}

.border.billing {
	margin:0 auto 50vh;
}

/* ----- NAV BAR RULES ----- */

#nav {
	height:55px;
	background:#917aa1;
	padding: 0px;
	text-align:center;
	position:fixed;
	top:0;
	right:0;
	left:0;
	z-index:50;
	transition:.3s ease;
	max-width:none;
	margin:0 auto 0;
	border-bottom: none;
	-webkit-box-shadow: 0 0 7px rgb(0 0 0 / 46%);
	-moz-box-shadow: 0 0 7px rgb(0 0 0 / 46%);
	box-shadow: 0 0 7px rgb(0 0 0 / 46%);
}

.hamburger {
  display:inline;
  position: fixed;
  top: 15px;
  left: 17px;
  height: 28px;
  width: 32px;
  cursor: pointer;
  z-index: 113;
  background-attachment: fixed;
  -webkit-transition: .5s;
  transition: .5s;
}

.hamburger.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
}

.hamburger.active .middle {
  opacity: 0;
}

.hamburger.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
}

.hamburger span {
  background: #FFFFFF;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
  cursor: pointer;
}

.hamburger:hover span{
  opacity:.8;
}

.hamburger span:nth-of-type(2) {
  top: 11px;
}

.hamburger span:nth-of-type(3) {
  top: 22px;
}

.hamburger .text {
	display: block;
    position: absolute;
    bottom: -10px;
    font-size: 9px;
    width: 100%;
    opacity: .5;
    letter-spacing: 2px;
}

.nav-title {
	height: 40px;
    width: auto;
    margin: 6px 0;
	
}

#nav-items {
	display:none;
	margin:0 0 0 12px;
	float:left;
}

#nav-items ul {
	display: block;
	margin:0 auto 0;
	padding:0;
}
#nav-items ul li {
	padding: 2px 26px 0px 8px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin:0;
}

#nav-items ul li.nav-item a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    transform: translateY(-4px);
    display: block;
    letter-spacing: 0px;
    font-weight: 700;
	color:#FFFFFF;
}

#nav-items ul li.social a {
	text-decoration:none;
}

#nav-items ul li.social a i {
	color:#FFFFFF;
	font-size:21px;
	margin: 0 10px 0 0;
}

#nav-items ul li.nav-item a:hover, #nav .social a:hover i {
	color:#faa429;
}

.fa-user-circle {
	margin-left:4px;
}

.mfp-bg {
	opacity:0.95 !important;
}
	
#nav a.button {
	
	position: relative;
    float: right;
    margin: 7px;
    transform: none;
    padding: 7px 17px 0px;

}

@media only screen and (min-width: 1050px) {
	#nav-items {
		display:inline-block;
	}
	
	a.nav-production {
		display:block;
	}
	
	.hamburger {
    	display:none;
	}
	.overlay {
  		display:none;
  	}

}

#nav .social {
	display:none;
	float: right;
    padding-right: 22px;
}

@media only screen and (min-width: 400px) {
	#nav .social {
		display:inline;
	}
}

#nav .social a i {
	color: #FFFFFF ;
    font-size: 24px;
    margin: 14px 9px 17px;
}

#nav .social a i:hover {
	color: #faa429;
}

#nav.scroll {
}


/* ----- OVERLAY RULES ----- */

.overlay {
  position: fixed;
  color:#FFFFFF;
  background:#917aa1;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  /*opacity: 1;
  visibility: hidden;*/
  -webkit-transition: opacity .35s, visibility .35s, height 1s;
  transition: opacity .35s, visibility .35s, height 1s;
  overflow: hidden;
  z-index:100;
  /*border-bottom:4px solid #aa1d38;*/
}

.overlay.open {
  /*opacity: 1;*/
  visibility: visible;
  height: 100%;
}

/*.overlay.open li {
  -webkit-animation: fadeIn .5s ease forwards;
          animation: fadeIn .5s ease forwards;
}*/

.overlay nav {
  	position: relative;
  	height: 70%;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  	text-align: center;
}

.overlay nav .social {
	display:block !important;
}

#overlay a.button {
	float:none;
	margin:22px auto 22px;
	font-size: 22px;
    letter-spacing: 0px;
	max-width:250px;
}
	

.overlay-item {
	text-align:center;
	margin:0 auto 0;
	background: none;
	cursor: pointer;
	border: none;
	outline: none;
	display:block;
	text-transform: uppercase;
  	font-style: normal;
  	font-weight: 700;
  	font-size: 22px;
	line-height:2;
  	letter-spacing:3px;
  	position: relative;
  	color: #FFFFFF;
  	text-decoration: none;
  	-webkit-transition: .35s;
  	transition: .35s;
	padding:2px;
}
					

.overlay .social {
	margin:22px auto 22px;
}

#overlay .social {
	float:none;
	margin:44px auto 0;
	padding:0;
}

.overlay .social a {
	display:inline-block;
	margin:0 auto 0;
	text-align:center;
	color:#FFFFFF;
	font-size:28px
}

/* SITE */

#bg {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5068a7+0,7772a5+52,8e729d+67,8c7ba1+77,b38393+100 */
background: linear-gradient(to bottom,  #5068a7 0%,#7772a5 52%,#8e729d 67%,#8c7ba1 77%,#b38393 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position: fixed;
	background-size:cover;
    height: 100vh;
    width: 100vw;
    background-attachment: scroll;
    background-position: center;
    z-index: -2;
	
}

@media only screen and (min-width: 676px) {
	
	#bg {
		background-attachment: fixed;

	}
	  /*#clouds.scroll {
		opacity:0;
	}*/
}

#quotator {
	display:block;
	width:100%;
	padding:0 22px;
	margin:0 auto 22px;
}

#quotator h1 {
	margin:0 auto 0 !important;
}

#art {
	position:relative;
	overflow:hidden;
	padding:55px 0 0;
}

#art img.mobile, #art img.desktop {
	width:100%;
	display:block;
	margin:0 auto 0;
	position:absolute;
}

#art img.title {
	position:relative;
}

#art img.mobile {
	display:block;
}

#art img.desktop {
	display:none;
}

@media screen and (min-width: 768px) {

	#art img.mobile {
		display:none;
	}

	#art img.desktop {
		display:block;
	}
}

#content {
	padding:77px 11px 0px;
	
}
	
@media screen and (min-width: 768px) {
	#content {
		padding:77px 44px 0px;

	}
}


#tickets {
	max-width:800px;
    display: block;
    position: relative;
    z-index: 5;
    padding: 44px 22px 44px;
	border: 2px #FFFFFF solid;
    background: none;
    border-radius: 22px;
    margin: 0 auto 77px;
}

@media screen and (min-width: 768px) {
	#tickets {
		padding:44px;
	}
}

#tickets h1, #tickets p {
	color:#FFFFFF;
	display:block;
	margin:0 auto 22px;
	text-transform:uppercase;
}

.row {
	display: block;
    width: 100%;
    padding:0 44px;
	border-bottom:6px transparent solid;
	border-image-width:6px;
	border-image-repeat:repeat;
	border-image: url("../_img/border.png") 12 round;
}


.credit {
	width:calc(35% - 4px);
	display:inline-block;
	position:relative;
	padding:12px 9px;
	max-width:800px;
	content: '';
	vertical-align:top;
}

.credit.long {
	display:block;
	width:calc(100% - 4px);
	max-width:none;
	padding:12px 22px;
}

.credit.long .credit-name, .credit.long .credit-role {
	display:inline;
}

.credit-role {
	font-size: 8px;
    letter-spacing: 0px;
    font-weight: 400;
    padding: 0px 0 2px;
    text-transform: uppercase;
    color: #faa429;
}

.credit-name {
	letter-spacing:0px;
	line-height:1.1;
	margin:0 auto 6px;
	font-size:16px;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	padding:0;
	color:#FFFFFF;
}

@media only screen and (min-width: 768px) {
	.credit-role {
		font-size:12px;
	}

	.credit-name {
		font-size:22px;
	}
}

.credit.double {
	width:calc(60% - 4px);
	max-width: 480px;
}

.credit .credit-name {
	width:48%;
	display:inline;
}

.credit.double .credit-name {
	width:48%;
	display:inline-block;
}

.ampersand {
	font-size: 10px;
    letter-spacing: 1px;
    display: inline-block;
    transform: translate(-10px, 12px);
	position:fixed;
	color:#faa429;
}

@media screen and (min-width: 800px) {
	.credit {
		width:calc(25% - 4px);
	}
}

/* ABOUT */

#about {
	margin: 0 auto 0px;
    max-width: 800px;
    padding: 22px;
}

@media only screen and (min-width: 768px) {
	#about {
		padding: 22px 44px;
	}
}

#about h2, #about p {
	max-width:1000px;
}

#creatives {
	padding:22px 22px 77px;
	background: #2e2e2e;
}

@media only screen and (min-width: 768px) {
	#creatives {
		padding:44px 44px 77px;
	}
}

/* FOOTER */


#footer {
	padding: 44px 22px 66px;
}

#footer h2 {
	color:#FFFFFF;
	margin:0 auto 0;
}

#footer p {
	color:#FFFFFF;
}

@media only screen and (min-width: 768px) {
	#footer {
		padding: 44px 44px 77px;
	}
}

#email {
	max-width:800px;
    display: block;
    position: relative;
    z-index: 5;
    padding: 44px 0 22px;
	border: 2px #FFFFFF solid;
    background: none;
    border-radius: 22px;
    margin: 0 auto 77px;
}

#email h1 {
	color: #FFFFFF;
    margin: 0 auto 11px;
}

#email span, .indicates-required {
	color:#FFFFFF !important;
	margin:0 auto 22px;
}

#email.nav-email {
	float: right;
    margin: 0;
    transform: translate(7px,-5px);
    width: calc(100% - 54px);
}

#social {
	margin: 44px auto 22px;
}

#social i {
			color:#faa429;
			font-size:32px;
			margin:0 6px 17px;
		}
		
		#social i:hover {
			color:#FFFFFF;
}

.mc-field-group {
	width:45%;
	display:inline-block;
	padding:4px;
}
		
#email input {
	text-align: center;
    border: none;
    height: 43px;
    margin: 0;
    padding: 3px 8px 0;
    vertical-align: top;
    font-size: 12px;
    background: rgba(255, 255, 255, 1);
    color: #2e2e2e;
    width: 100%;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    border-radius: 0;
}

@media only screen and (min-width: 768px) {
	#email input {
		font-size: 16px;
	}
	
}
		
#email input.button {
	font-weight:700;
	  font-style: normal;
	  font-stretch: normal;
	border-radius: 4px;
    display: inline-block;
    margin: 0 auto 0px;
    -webkit-box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 66%);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.66);
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 66%);
    font-size: 26px;
    line-height: 1.18;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: 1s ease;
    transition: 1s ease;
    z-index: 20;
    position: relative;
    letter-spacing: 0px;
	background:#d63b00;
	color: #FFFFFF;
	border:none;
	max-width:230px;
	margin-top: 12px;
    background-image: url('../_img/get-updates.png');
	background-size: 195px;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 14px 22px;

}

#email input.button:hover {
	
}

.nws {
	width: 26px;
    margin: 0 7px 0 0;
}

#social p {
	font-size:16px;
}

#mice p {
	font-size: 10px;
}
		
#mice {
	color: #FFFFFF;
	position: relative;
	text-align: center;
	display: block;
	width: 100%;
	margin:77px auto 22px;
	max-width:500px;
}
		
#social a, #social a i {
	color:#FFFFFF;
}

#social a:hover {
	color:#FFFFFF;
}

#partners {
	padding:55px 0 0px;
	font-size:12px;
	color:#FFFFFF;
	text-transform:none;
}

#partners img {
	width:210px;
	display:block;
	margin:22px auto 22px;
}

#mice a {
	color:#FFFFFF;
}

#mice a:hover {
	color:#FFFFFF;
}

/* PRIVACY POLICY */

.mfp-close {
	color:#FFFFFF !important;
}

#privacy-policy {
	max-width:800px;
	padding:44px;
	margin:0 auto 0;
	color:#FFFFFF;
}

#privacy-policy h1, #privacy-policy h2, #privacy-policy p {
	color:#FFFFFF;
}

#privacy-policy h2 {
	margin:44px auto 0px;
}

#privacy-policy a {
	color:#faa429;
}

/* ANIMATION */

.flicker {
	animation: flicker 3.2s linear forwards;
}

@keyframes flicker {
  0% { filter:brightness(.3); }
	90% { filter:brightness(.3); }
  100% { filter:brightness(1); }
}